Bug 639899

Summary: cppcheck-1.45 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: cppcheckAssignee: Susi Lehtola <susi.lehtola>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: susi.lehtola
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: cppcheck-1.45-1.fc14 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-14 06:32:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-10-04 10:06:05 UTC
Latest upstream release: 1.45
Current version in Fedora Rawhide: 1.44
URL: http://sourceforge.net/projects/cppcheck/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Fedora Update System 2010-10-04 11:48:56 UTC
cppcheck-1.45-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cppcheck-1.45-1.fc13

Comment 2 Fedora Update System 2010-10-04 11:49:02 UTC
cppcheck-1.45-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cppcheck-1.45-1.el5

Comment 3 Fedora Update System 2010-10-04 11:49:08 UTC
cppcheck-1.45-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/cppcheck-1.45-1.fc12

Comment 4 Fedora Update System 2010-10-04 11:49:14 UTC
cppcheck-1.45-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cppcheck-1.45-1.fc14

Comment 5 Fedora Update System 2010-10-04 16:56:08 UTC
cppcheck-1.45-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cppcheck'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cppcheck-1.45-1.el5

Comment 6 Fedora Update System 2010-10-14 06:32:08 UTC
cppcheck-1.45-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-10-14 06:38:59 UTC
cppcheck-1.45-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-10-20 16:30:56 UTC
cppcheck-1.45-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-10-28 06:17:50 UTC
cppcheck-1.45-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.